.awsm-grid.style-1 {
    font-size: 0;
}

.style-1 .awsm-detailed-info {
    display: none;
}
.awsm-grid-expanded-content::after{
    content: "";
    display: table;
    clear: both;
}
.awsm-grid.style-1 > li {
    padding: 0;
    float: none;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: top;
}
.awsm-grid-show {
    display: block;
    float: left;
    width: 100%;
    position: relative
}
.awsm-grid.style-1 > li > a {
    position: relative;
    display: block;
    outline: none;
    color: #111;
    font-size: 16px;
}

.awsm-grid.style-1 > li > a::before {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: 20px solid #111;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.awsm-grid.style-1 figcaption {
    position: absolute;
    left: 25px;
    right: 25px;
    top: 25px;
    bottom: 25px;
    padding: 30px;
    background: rgba(35, 35, 35, 0.8);
    color: #fff;
    text-align: center;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
    font-size: 0;
}

.awsm-grid.style-1 .awsm-personal-info {
    display: inline-block;
    width: calc(100% - 1px);
    vertical-align: middle;
    font-size: 16px;
}

.awsm-grid.style-1 figcaption::after {
    content: "\e60f";
    font-family: 'icomoon';
    font-size: 18px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -10px;
}

.awsm-grid.style-1 figcaption::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 1px;
}

.no-touchevents .awsm-grid.style-1 li a:hover figcaption,
.awsm-grid.style-1 figure.cs-hover figcaption,
.awsm-grid.style-1 > li.awsm-expanded > a::before {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    opacity: 1;
}

.awsm-grid.style-1 .awsm-expanded:hover figcaption {
    opacity: 0;
}

.awsm-grid.style-1 li.awsm-expanded > a::after {
    top: auto;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top-color: #111;
    border-width: 15px;
    left: 50%;
    margin: 0 0 0 -15px;
}

.awsm-grid.style-1 .awsm-grid-show{
    text-align: left;
    overflow: hidden;
    font-size: 16px;
}

.awsm-grid.style-1 .awsm-grid-padding {
    padding: 35px 15px 50px;
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    color: #111;
}

.awsm-grid.style-1 .awsm-grid-padding a {
    color: #111;
}

.awsm-grid.style-1 .awsm-grid-close {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 34px;
    right: 45px;
    cursor: pointer;
    z-index: 999;
}

.awsm-grid.style-1 .awsm-grid-close::before,
.awsm-grid.style-1 .awsm-grid-close::after {
    content: '';
    position: absolute;
    width: 100%;
    top: 50%;
    height: 1px;
    background: #888;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.awsm-grid.style-1 .awsm-grid-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.awsm-grid.style-1 .awsm-grid-close:hover::before,
.awsm-grid.style-1 .awsm-grid-close:hover::after {
    background: #333;
}

.awsm-grid.style-1 .awsm-personal-contact-info,
.awsm-grid.style-1 .awsm-details {
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    padding: 0 30px;
}

.awsm-grid.style-1 .awsm-details {
    width: 70%;
}

.awsm-grid.style-1 .awsm-personal-contact-info {
    width: 30%;
    padding-top: 60px;
}

.awsm-grid.style-1 .awsm-details h3 {
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 5px;
    text-transform: uppercase;
    line-height: 1.1;
}

.awsm-grid.style-1 .awsm-details h2 {
    font-weight: 300;
    font-size: 36px;
    margin: 0 0 10px;
    line-height: 1.1;
}

.awsm-grid.style-1 .awsm-personal-contact-info .awsm-social-icons li {
    border: 1px solid;
    margin: 0 5px;
    text-align: center;
    padding: 0;
}

.awsm-grid.style-1 .awsm-personal-contact-info .awsm-social-icons a {
    padding: 10px 0;
    width: 40px;
}
.awsm-grid-nav{
    display: none !important;
}
.awsm-content-scrollbar{
    padding-right: 30px;
}
.awsm-personal-details{
    max-height: 293px;
    overflow: hidden;
}

@media screen and (max-width:830px) {
    .awsm-grid.style-1 .awsm-personal-contact-info,
    .awsm-grid.style-1 .awsm-details {
        width: 50%;
    }
}

@media screen and (max-width:650px) {
    .awsm-grid.style-1 .awsm-details,
    .awsm-grid.style-1 .awsm-personal-contact-info {
        float: none;
        width: 100%;
    }
    .awsm-grid.style-1 .awsm-grid-close{
        top: 0;
        right: 15px;
    }
    .awsm-grid.style-1 .awsm-personal-contact-info {
        padding-top: 30px;
    }
}

.awsm-grid.style-2 {
    font-size: 0;
}

.style-2 .awsm-detailed-info {
    display: none;
}
.awsm-grid-expanded-content::after{
    content: "";
    display: table;
    clear: both;
}
.awsm-grid.style-2 > li {
    padding: 0;
    float: none;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: top;
}
.awsm-grid-show {
    display: block;
    float: left;
    width: 100%;
    position: relative
}
.awsm-grid.style-2 > li > a {
    position: relative;
    display: block;
    outline: none;
    color: #111;
    font-size: 16px;
}

.awsm-grid.style-2 > li > a::before {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: 20px solid #111;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.awsm-grid.style-2 > li figure {
    overflow: hidden;
}
.awsm-grid.style-2 figcaption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 40px 5px 20px;
    background: rgba(35, 35, 35, 0.8);
    color: #fff;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    transition: transform 0.2s;
    font-size: 0;
}

.awsm-grid.style-2 .awsm-personal-info {
    display: inline-block;
    width: calc(100% - 1px);
    vertical-align: middle;
    font-size: 16px;
}

.awsm-grid.style-2 figcaption::after {
    content: "\e60f";
    font-family: 'icomoon';
    font-size: 18px;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 20px;
}

.awsm-grid.style-2 li.awsm-expanded figcaption::after {
    content: '\e612';
    animation: none !important;
    -webkit-animation: none !important;
    -moz-animation: none !important;
}

.awsm-grid.style-2 figcaption::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 1px;
}

.no-touchevents .awsm-grid.style-2 li a:hover figcaption,
.awsm-grid.style-2 li.awsm-expanded a figcaption,
.no-touchevents .awsm-grid.style-2 li.awsm-expanded a:hover figcaption {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
}

.no-touchevents .awsm-grid.style-2 li a:hover figcaption::after,
.awsm-grid.style-2 figure.cs-hover figcaption::after {
    animation: DownMove 3s infinite 0.6s;
    -webkit-animation: DownMove 3s infinite 0.6s;
    -moz-animation: DownMove 3s infinite 0.6s;
}

.awsm-grid.style-2 .awsm-grid-show{
    text-align: left;
    overflow: hidden;
    font-size: 16px;
}

.awsm-grid.style-2 .awsm-grid-padding {
    padding: 35px 15px 50px;
    height: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    color: #111;
}

.awsm-grid.style-2 .awsm-grid-padding a {
    color: #111;
}

.awsm-grid.style-2 .awsm-grid-close {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 34px;
    right: 45px;
    cursor: pointer;
    z-index: 999;
}

.awsm-grid.style-2 .awsm-grid-close::before,
.awsm-grid.style-2 .awsm-grid-close::after {
    content: '';
    position: absolute;
    width: 100%;
    top: 50%;
    height: 1px;
    background: #888;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.awsm-grid.style-2 .awsm-grid-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.awsm-grid.style-2 .awsm-grid-close:hover::before,
.awsm-grid.style-2 .awsm-grid-close:hover::after {
    background: #333;
}

.awsm-grid.style-2 .awsm-personal-contact-info,
.awsm-grid.style-2 .awsm-details {
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    padding: 0 30px;
}

.awsm-grid.style-2 .awsm-details {
    width: 70%;
}

.awsm-grid.style-2 .awsm-personal-contact-info {
    width: 30%;
    padding-top: 60px;
}

.awsm-grid.style-2 .awsm-details h3 {
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 5px;
    text-transform: uppercase;
    line-height: 1.1;
}

.awsm-grid.style-2 .awsm-details h2 {
    font-weight: 300;
    font-size: 36px;
    margin: 0 0 10px;
    line-height: 1.1;
}

.awsm-grid.style-2 .awsm-personal-contact-info .awsm-social-icons li {
    border: 1px solid;
    margin: 0 5px;
    text-align: center;
    padding: 0;
}

.awsm-grid.style-2 .awsm-personal-contact-info .awsm-social-icons a {
    padding: 10px 0;
    width: 40px;
}
.awsm-grid-nav{
    display: none !important;
}
.awsm-content-scrollbar{
    padding-right: 30px;
}
.awsm-personal-details{
    max-height: 293px;
    overflow: hidden;
}

@media screen and (max-width:830px) {
    .awsm-grid.style-2 .awsm-personal-contact-info,
    .awsm-grid.style-2 .awsm-details {
        width: 50%;
    }
}

@media screen and (max-width:650px) {
    .awsm-grid.style-2 .awsm-details,
    .awsm-grid.style-2 .awsm-personal-contact-info {
        float: none;
        width: 100%;
    }
    .awsm-grid.style-2 .awsm-grid-close{
        top: 0;
        right: 15px;
    }
    .awsm-grid.style-2 .awsm-personal-contact-info {
        padding-top: 30px;
    }
}



@keyframes DownMove {
    0% {
        top: 50%;
    }

    5% {
        top: 60%;
    }

    10% {
        top: 50%;
    }

    15% {
        top: 60%;
    }

    20% {
        top: 50%;
    }

}

@-webkit-keyframes DownMove {
    0% {
        top: 50%;
    }

    5% {
        top: 60%;
    }

    10% {
        top: 50%;
    }

    15% {
        top: 60%;
    }

    20% {
        top: 50%;
    }

}

@-moz-keyframes DownMove {
    0% {
        top: 50%;
    }

    5% {
        top: 60%;
    }

    10% {
        top: 50%;
    }

    15% {
        top: 60%;
    }

    20% {
        top: 50%;
    }

}

/*---------- Style-1-----*/
.awsm-popup-grid.style-1 figcaption {
    position: absolute;
    left: 25px;
    right: 25px;
    top: 25px;
    bottom: 25px;
    padding: 20px;
    background: rgba(35, 35, 35, 0.8);
    color: #fff;
    text-align: center;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -webkit-transition: -webkit-transform 0.6s, opacity 0.3s;
    -moz-transition: -moz-transform 0.6s, opacity 0.3s;
    transition: transform 0.6s, opacity 0.3s;
    font-size: 0;
}
.awsm-popup-grid.style-1 .awsm-personal-info{
    display: inline-block;
    width: calc(100% - 1px);
    vertical-align: middle;
    font-size: 16px;
}
.awsm-popup-grid.style-1 figcaption::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    width: 1px;
}


.no-touchevents .awsm-popup-grid.style-1 li figure:hover figcaption,
.awsm-popup-grid.style-1 figure.cs-hover figcaption {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    opacity: 1;
}

.awsm-popup-items.style-1{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
    opacity: 0;
    background: rgba(0,0,0,0.8);
    visibility: hidden;
    /*transition: opacity 0.5s 0.4s, visibility 0.5s 0.4s;
    -webkit-transition: opacity 0.5s 0.4s, visibility 0.5s 0.4s;
    -moz-transition: opacity 0.5s 0.4s, visibility 0.5s 0.4s;*/
}

.style-1 .awsm-popup-items-main{
    width: 1000px;
    margin: 0 auto;
    height: 500px;
    position: fixed;
	top:50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}
.awsm-popup-on.awsm-popup-items.style-1{
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s, visibility 0.3s;
    -webkit-transition: opacity 0.3s, visibility 0.3s;
    -moz-transition: opacity 0.3s, visibility 0.3s;
}
.style-1 .awsm-popup-item{
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    font-size: 0;
}
.style-1 .awsm-popup-open.awsm-popup-item{
    z-index: 2;
}
.style-1 .awsm-popup-item::after{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 1px;
}
.style-1 .awsm-popup-content{
    position: relative;
    margin: 0 auto;
    text-align: left;
    vertical-align: middle;
    background: #fff;
    padding: 50px;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateY(50px);
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}
.style-1 .awsm-popup-open .awsm-popup-content{
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transition: -webkit-transform 0.3s 0.1s, opacity 0.3s 0.1s;
    -moz-transition: -moz-transform 0.3s 0.1s, opacity 0.3s 0.1s;
    transition: transform 0.3s 0.1s, opacity 0.3s 0.1s;
}
.awsm-popup-content .mCSB_draggerContainer{
    opacity: 0;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
}
.awsm-popup-content:hover .mCSB_draggerContainer{
    opacity: 1;
}

.style-1 .awsm-popup-content-main{
    height: 100%;
    font-size: 14px;
	zoom:1; clear:both
}
.style-1 .awsm-popup-content-main:after{ content:""; height:0; display:block; clear:both; visibility:hidden;}
.style-1 .awsm-image-main{
    float: left;
    width: 300px;
    margin-right: 40px;
}
.style-1 .awsm-image-main img{
    width: 100%;
    height: auto;
	display:block
 }
.style-1 .awsm-popup-details{
    overflow: hidden;
    color: #111;
	width:calc(100% - 340px);
	float:right;
}
.style-1 .awsm-popup-details a{
    color: #111;
}
.style-1 .awsm-popup-details h3{
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
    line-height: 1.5;
    margin-bottom: 5px;
}
.style-1 .awsm-popup-details h2{
    font-weight: 300;
    font-size: 32px;
    margin: 0 0 20px;
}
.style-1 .awsm-popup-details .awsm-contact-details{
    margin: 0;
    padding: 20px 0;
}
.style-1 .awsm-popup-details .awsm-social-icons li {
    padding: 0;
    border: 1px solid;
    margin: 0 5px;
    text-align: center;
}
.style-1 .awsm-popup-details .awsm-social-icons a{
    padding: 10px 0;
    width: 40px;
}

.style-1 .awsm-popup-close {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 15px;
    right: 15px;
    cursor: pointer;
    z-index: 100;

}
.awsm-popup-on.awsm-popup-items.style-1 .awsm-popup-close{}
.style-1 .awsm-popup-close::before,
.style-1 .awsm-popup-close::after {
    content: '';
    position: absolute;
    width: 100%;
    top: 50%;
    height: 1px;
    background: #333;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.style-1 .awsm-popup-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.style-1 .awsm-popup-close:hover::before,
.style-1 .awsm-popup-close:hover::after {
    opacity: 0.8;
}
.style-1 .awsm-nav-item {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: -70px;
    margin-top: -20px;
    cursor: pointer;
}
.style-1 .awsm-nav-right{
    left: auto;
    right: -70px;
}
.style-1 .awsm-nav-item:after{
	content: "";
    width: 20px;
    height: 20px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
}
.style-1 .awsm-nav-right:after{-moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
	left: auto;
    right: 0;}
.style-1 .awsm-modal-content-inner{
    padding-right: 25px;
}
@media (max-width:1024px){
.style-1 .awsm-nav-left{ left:-40px;}
.style-1 .awsm-nav-right{right:-40px;}
.style-1 .awsm-popup-content{ padding:30px;}
.style-1 .awsm-popup-items-main{ width:80%}
.style-1 .awsm-popup-details h2{ font-size:26px;}
.style-1 .awsm-image-main{ width:30%; margin-right:0}
.style-1 .awsm-popup-details{ width:65%}
.awsm-popup-details-txt{ height:245px;}
.style-1 .awsm-popup-items-main{ height:450px;}
}
@media (max-width:640px) {
    .style-1 .awsm-popup-content {
        padding: 20px;
    }
    .style-1 .awsm-modal-content-inner{
        padding-right: 0;
    }
    .awsm-popup-items.style-1{
        padding: 0;
    }
	.style-1 .awsm-nav-left{ left:-20px;}
	.style-1 .awsm-nav-right{ right:-20px}
    .style-1 .awsm-image-main {
        float: none;
        margin: 0 auto 10px;
        width: 200px;
    }
	.style-1 .awsm-popup-details{ width:100%}
	.awsm-popup-details-txt{ height:auto !important;padding-right:0 !important}
	.style-1 .awsm-popup-details h3, .style-1 .awsm-popup-details h2{ text-align:center}
	.style-1 .awsm-popup-details h2{ font-size:18px; margin-bottom:0}
	.style-1 .awsm-popup-content-main{ overflow:auto}
	.style-1 .awsm-popup-close{top:10px; right:10px}

}

